﻿/* Reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;}
a img {border:0;}
table {border-collapse:collapse;border-spacing:0;}
ol, ul {list-style:none;}
q:before, q:after, blockquote:before, blockquote:after {content:"";}
input[type="submit"]::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner, button::-moz-focus-inner {padding:0;border:0;}

/* Site styles */
body {font:12px/18px Verdana;color:#676767;background:#fff url("/img_khabarovsk/bg.png") repeat-x 0 0;}
a {text-decoration:underline;color:#89ab00;}
a:hover {text-decoration:none;}

/* Structure */
.wrapper {min-width:1000px;max-width:1200px;margin:0 auto;}
.container {width:100%;float:left;margin-right:-300px;}

/* Header */
.header {height:91px;background:url("/img_khabarovsk/header.jpg") repeat-x 50% 0;margin:0 0 42px;min-width:1000px;}
.headerIn {min-width:1000px;max-width:1200px;margin:0 auto;position:relative;}
	.logo {position:absolute;top:30px;left:20px;display:block;width:261px;height:40px;background:url("/img_khabarovsk/logo.png") no-repeat 0 0;text-indent:-1000px;overflow:hidden;}
	a .logo {cursor:pointer;}
	.yourcity {position:absolute;top:16px;right:28px;width:224px;color:#e2f4ff;font:14px/20px Verdana;}
		.yourcity .city {color:#fff;border-bottom:1px dashed #fff;cursor:pointer;}
	.auth {position:absolute;right:28px;top:42px;width:239px;height:27px;background:url("/img_khabarovsk/auth.png") no-repeat 0 0;font:14px/24px Verdana;text-align:center;}
		.auth a {color:#777;text-shadow:0 1px 0 #fff;margin:0 11px;}
	.topMenu {position:absolute;top:24px;left:350px;right:258px;font:bold 13px Verdana;text-transform:uppercase;}
		.topMenu ul {float:left;margin:0 30px 0 0;}
			.topMenu li {white-space:nowrap;margin:0 0 5px;}
				.topMenu li a {color:#fff;}

/* Content */
.content {margin-right:300px;padding:0 0 20px 20px;}
	.content h1, .content h2 {color:#0394ff;font:18px/26px Verdana;text-transform:uppercase;margin:0 0 15px;}
	.content h3 {color:#393939;font:bold 13px/18px Verdana;margin:0 0 6px;text-transform:uppercase;}
	.content p {margin:0 0 18px;}
	.content ol {margin:0 0 18px 35px;list-style:decimal;}
	.content ul {margin:0 0 18px 20px;}
		.content ul li {padding:0 0 0 15px;background:url("/img_khabarovsk/bullet.gif") no-repeat 0 8px;}
	.important {background:#e7f4ff;border:1px solid #2bafff;padding:2px;margin:0 0 18px;}
		.importantIn {border-left:3px solid #2bafff;padding:2px 8px;}
		.important p {margin:0;}
	blockquote {color:#1283c7;font-style:italic;padding:0 0 0 47px;background:url("/img_khabarovsk/quote.png") no-repeat 0 4px;min-height:30px;margin:0 0 18px;}
		blockquote p {margin:0;}
	.content table {width:100%;margin:0 0 18px;}
		.content th {padding:8px 25px;color:#fff;font:bold 13px/19px Verdana;text-transform:uppercase;background:#0394ff url("/img_khabarovsk/table-th.png") repeat-x 0 0;text-shadow:0 1px 0 #084ef5;text-align:left;}
		.content td {vertical-align:top;padding:6px 25px;color:#000;font:12px/16px Verdana;}
		.content tr td:nth-child(1), .content tr th:nth-child(1) {border-radius:4px 0 0 4px;}
		.content tr td:nth-last-child(1), .content tr th:nth-last-child(1) {border-radius:0 4px 4px 0;}
		.content tr.even td {background:#dff3ff;}
	.imgl {float:left;margin:0 15px 0 0;}
	.imgr {float:right;margin:0 0 0 15px;}
	.news {margin:0 0 30px;overflow:hidden;}
		.news .meta {clear:both;border-top:2px solid #d2d2d2;padding:8px 0 0;}
			.news .date {padding:1px 0 1px 23px;background:url("/img_khabarovsk/news-date.gif") no-repeat 0 0;margin:0 4px 0 0;}
				.news .date span {color:#424242;}
			.news .author {padding:1px 0 1px 19px;background:url("/img_khabarovsk/news-author.gif") no-repeat 0 0;margin:0 4px;}
			.news .category {padding:0 0 0 20px;background:url("/img_khabarovsk/news-category.gif") no-repeat 0 0;margin:0 4px;}
	.paging {margin:0 0 20px;background:#f5f5f5;overflow:hidden;position:relative;border-radius:2px;padding:4px 4px 3px;}
		.paging ul {float:right;font:18px/38px Verdana;text-align:center;margin:0;}
			.paging ul li {float:left;padding:0;background:none;}
				.paging a {display:block;width:32px;color:#fff;background:#c5d53c url("/img_khabarovsk/paging.png") repeat-x 0 0;}
				.paging li:nth-child(1) a {border-radius:2px 0 0 2px;}
				.paging li:nth-last-child(1) a {border-radius:0 2px 2px 0;}
				.paging a:hover, .paging li.current a {color:#006b00;background:#97ce0e url("/img_khabarovsk/paging.png") repeat-x 0 100%;text-decoration:none;}

/* Right column */
.sidebar {width:240px;float:right;padding:0 27px 20px 0;}
	.sidebar .title {width:240px;height:48px;background:url("/img_khabarovsk/sidebar-title.png") no-repeat 0 0;text-align:center;font:bold 14px/48px Verdana;text-transform:uppercase;color:#fff;text-shadow:0 1px 0 #0050a2;margin:0 0 20px;}
	.shortNews {width:222px;margin:0 auto 15px;border-bottom:2px solid #d2d2d2;padding:0 0 8px;}
		.shortNews .date {font:10px Verdana;margin:0 0 3px;}
		.shortNews h4 {margin:0 0 10px;font:12px/16px Verdana;}
	.more {margin:0 auto 40px;width:222px;}
	a.askButton {width:240px;height:72px;display:block;text-indent:-1000px;overflow:hidden;background:url("/img_khabarovsk/ask-button.png") no-repeat 0 0;margin:0 0 20px;}
	.adv {margin:0 0 15px;text-align:center;}
		.adv * {vertical-align:top;}
	.personal {margin:0 auto;width:222px;font:12px/16px Verdana;}
		.personal li {padding:0 0 8px;overflow:hidden;border-bottom:2px solid #d2d2d2;margin:0 0 15px;}
			.personal img {float:left;margin:0 10px 0 0;vertical-align:top;}
			.personal .name {margin:0 0 6px;}

/* Footer */
.footer {clear:both;border-top:2px solid #bababa;margin:0 20px;padding:20px 20px 30px 250px;position:relative;min-height:16px;}
	.fLogo {position:absolute;top:20px;left:8px;height:16px;width:146px;display:block;text-indent:-1000px;overflow:hidden;background:url("/img_khabarovsk/footer-logo.png") no-repeat 0 0;}
	a .fLogo {cursor:pointer;}
	.footer .nav {overflow:hidden;font:11px/14px Verdana;text-transform:uppercase;}
		.footer .nav li {float:left;margin:0 10px 0 0;}
			.footer .nav a {color:#717171;text-decoration:none;}
			.footer .nav a:hover, .footer .nav li.current a {color:#333;text-decoration:underline;}
			
			
ul.listOfCenters{
	padding-bottom:30px;
}
ul.listOfCenters li{
	padding-bottom:10px;
	padding-left:10px;
}
ul.listOfCenters li a{
	font-size:16px;
}
























